@charset "UTF-8";
/* CSS Document */


body, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65.65%;
	color: #FFF;
	line-height: 180%;
}
h1 {
	font-size: 1.8em;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper {
	width: 835px;
	margin-right: auto;
	margin-left: auto;
	background-color: #0C4085;
	height: 100%;
}
#header {
	background-image: url(../images/header.jpg);
	height: 182px;
	width: 835px;
	float:left;
}
#main {
	background-color: #0C4386;
	float: left;
	width: 100%;
	padding-top:25px;
}

.left {
	clear:right;
	float:left;
	}

#sidebar {
	clear:left;
	width: 247px;
	padding-left: 34px;
	float: left;
	padding-top:0px;
}
#sidebar .menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar .menu ul li {
	background-color:#49bfee;
	list-style-type: none;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 3px;
	display: block;
}
#sidebar .menu ul li a:link {
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	height: 45px;
	line-height: 45px;
	color:#FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#sidebar .menu ul li a:visited {
	
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	height: 45px;
	line-height: 45px;
	color:#FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	
}

#sidebar .menu ul li:hover {
	color:#FFF;
	background-color:#009ddc;
}
#content {
	float: right;
	width: 544px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 112px;
	padding-bottom: 0px;
}
#content .inner {
	padding: 20px;
	width: 508px;
}
#content .inner p {
	line-height: 150%;
	padding-bottom: 5px;
	font-size: 1.5em;
	margin-bottom: 0px;
}
img.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#footer {
	color:#0C4085;
	font-size:1.2em;
	background-color: #FFF;
	padding-top: 30px;
	line-height: 180%;
	}

#footer a:link, a:visited {
	color:#0C4085;
	text-decoration: none;
}

#footer a:hover {
	color:#49BFEE;
}
#content2 {
	width: 795px;
	padding-right: 20px;
	padding-left: 20px;
	clear: both;
	float: left;
}

#content2inner {
	width: 100%;
	float: left;
}

#content2 p  {
	line-height: 150%;
	padding-bottom: 5px;
	font-size: 1.5em;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bodytext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #66FFFF;
	text-decoration: none;
}
.bodytext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #66FFFF;
	text-decoration: none;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#gallery-background {
	width: 620px;
	height: 360px;
	margin-bottom: 10px;
	background: #FFFFFF;
}

#gallery-bgthumb {
	width: 620px;
	height: 240px;
	background: #FFFFFF;
}

#gallery
{
	width: 620px;
	margin: 0 auto;
}

#gallery img.output
{
	width: 600px;
	height: 340px;
	padding: 10px 0px 0px 10px;
}

#gallery span.caption
{
	display: block;
	margin: 1em 0 0 0;
	font-weight: bold;
	font-size: 1.25em;
}

#gallery span.caption2
{
	margin: 1em 0 1em 0;
	display: block;
}

#gallery ul.nav
{
	width: 100%;
	list-style: none;
	margin: 0 0 3em 0;
	padding: 0;
}

#gallery ul.nav li
{
	margin: 0 1em 1em 0;
	float: left;
}

#gallery ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 10px 0px 0px 6px;
}

#gallery ul.thumbnails li
{
	margin: 0 0.5em 1em 0.5em;
	float: left;
}

#gallery ul.thumbnails li img
{
	width: 128px;
	height: 88px;
	border: solid 6px #E6D9B7;
	cursor: pointer;
}

#gallery ul.thumbnails li img.active
{
	border: solid 6px #BDAF8C;
}
#gallery-background2 {
	width: 620px;
	height: 360px;
	margin-bottom: 10px;
	background: #FFFFFF;
}

#gallery-bgthumb2 {
	width: 620px;
	height: 240px;
	background: #FFFFFF;
}

#gallery2
{
	width: 620px;
	margin: 0 auto;
}

#gallery2 img.output
{
	width: 600px;
	height: 340px;
	padding: 10px 0px 0px 10px;
}

#gallery2 span.caption
{
	display: block;
	margin: 1em 0 0 0;
	font-weight: bold;
	font-size: 1.25em;
}

#gallery2 span.caption2
{
	margin: 1em 0 1em 0;
	display: block;
}

#gallery2 ul.nav
{
	width: 100%;
	list-style: none;
	margin: 0 0 3em 0;
	padding: 0;
}

#gallery2 ul.nav li
{
	margin: 0 1em 1em 0;
	float: left;
}

#gallery2 ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 10px 0px 0px 6px;
}

#gallery2 ul.thumbnails li
{
	margin: 0 0.5em 1em 0.5em;
	float: left;
}

#gallery2 ul.thumbnails li img
{
	width: 128px;
	height: 88px;
	border: solid 6px #E6D9B7;
	cursor: pointer;
}

#gallery2 ul.thumbnails li img.active
{
	border: solid 6px #BDAF8C;
}
#gallery-background3 {
	width: 620px;
	height: 360px;
	margin-bottom: 10px;
	background: #FFFFFF;
}

#gallery-bgthumb3 {
	width: 620px;
	height: 120px;
	background: #FFFFFF;
}

#gallery3
{
	width: 620px;
	margin: 0 auto;
}

#gallery3 img.output
{
	width: 600px;
	height: 340px;
	padding: 10px 0px 0px 10px;
}

#gallery3 span.caption
{
	display: block;
	margin: 1em 0 0 0;
	font-weight: bold;
	font-size: 1.25em;
}

#gallery3 span.caption2
{
	margin: 1em 0 1em 0;
	display: block;
}

#gallery3 ul.nav
{
	width: 100%;
	list-style: none;
	margin: 0 0 3em 0;
	padding: 0;
}

#gallery3 ul.nav li
{
	margin: 0 1em 1em 0;
	float: left;
}

#gallery3 ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 10px 0px 0px 6px;
}

#gallery3 ul.thumbnails li
{
	margin: 0 0.5em 1em 0.5em;
	float: left;
}

#gallery3 ul.thumbnails li img
{
	width: 128px;
	height: 88px;
	border: solid 6px #E6D9B7;
	cursor: pointer;
}

#gallery3 ul.thumbnails li img.active
{
	border: solid 6px #BDAF8C;
}

#gallery-background4 {
	width: 620px;
	height: 360px;
	margin-bottom: 10px;
	background: #FFFFFF;
}

#gallery-bgthumb4 {
	width: 620px;
	height: 120px;
	background: #FFFFFF;
}

#gallery4
{
	width: 620px;
	margin: 0 auto;
}

#gallery4 img.output
{
	width: 600px;
	height: 340px;
	padding: 10px 0px 0px 10px;
}

#gallery4 span.caption
{
	display: block;
	margin: 1em 0 0 0;
	font-weight: bold;
	font-size: 1.25em;
}

#gallery4 span.caption2
{
	margin: 1em 0 1em 0;
	display: block;
}

#gallery4 ul.nav
{
	width: 100%;
	list-style: none;
	margin: 0 0 3em 0;
	padding: 0;
}

#gallery4 ul.nav li
{
	margin: 0 1em 1em 0;
	float: left;
}

#gallery4 ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 10px 0px 0px 6px;
}

#gallery4 ul.thumbnails li
{
	margin: 0 0.5em 1em 0.5em;
	float: left;
}

#gallery4 ul.thumbnails li img
{
	width: 128px;
	height: 88px;
	border: solid 6px #E6D9B7;
	cursor: pointer;
}

#gallery4 ul.thumbnails li img.active
{
	border: solid 6px #BDAF8C;
}
#gallery-background5 {
	width: 620px;
	height: 360px;
	margin-bottom: 10px;
	background: #FFFFFF;
}

#gallery-bgthumb5 {
	width: 620px;
	height: 120px;
	background: #FFFFFF;
}

#gallery5
{
	width: 620px;
	margin: 0 auto;
}

#gallery5 img.output
{
	width: 600px;
	height: 340px;
	padding: 10px 0px 0px 10px;
}

#gallery5 span.caption
{
	display: block;
	margin: 1em 0 0 0;
	font-weight: bold;
	font-size: 1.25em;
}

#gallery5 span.caption2
{
	margin: 1em 0 1em 0;
	display: block;
}

#gallery5 ul.nav
{
	width: 100%;
	list-style: none;
	margin: 0 0 3em 0;
	padding: 0;
}

#gallery5 ul.nav li
{
	margin: 0 1em 1em 0;
	float: left;
}

#gallery5 ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 10px 0px 0px 6px;
}

#gallery5 ul.thumbnails li
{
	margin: 0 0.5em 1em 0.5em;
	float: left;
}

#gallery5 ul.thumbnails li img
{
	width: 128px;
	height: 88px;
	border: solid 6px #E6D9B7;
	cursor: pointer;
}

#gallery5 ul.thumbnails li img.active
{
	border: solid 6px #BDAF8C;
}
#gallery-background6 {
	width: 620px;
	height: 360px;
	margin-bottom: 10px;
	background: #FFFFFF;
}

#gallery-bgthumb6 {
	width: 620px;
	height: 240px;
	background: #FFFFFF;
}

#gallery6
{
	width: 620px;
	margin: 0 auto;
}

#gallery6 img.output
{
	width: 600px;
	height: 340px;
	padding: 10px 0px 0px 10px;
}

#gallery6 span.caption
{
	display: block;
	margin: 1em 0 0 0;
	font-weight: bold;
	font-size: 1.25em;
}

#gallery6 span.caption2
{
	margin: 1em 0 1em 0;
	display: block;
}

#gallery6 ul.nav
{
	width: 100%;
	list-style: none;
	margin: 0 0 3em 0;
	padding: 0;
}

#gallery6 ul.nav li
{
	margin: 0 1em 1em 0;
	float: left;
}

#gallery6 ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 10px 0px 0px 6px;
}

#gallery6 ul.thumbnails li
{
	margin: 0 0.5em 1em 0.5em;
	float: left;
}

#gallery6 ul.thumbnails li img
{
	width: 128px;
	height: 88px;
	border: solid 6px #E6D9B7;
	cursor: pointer;
}

#gallery6 ul.thumbnails li img.active
{
	border: solid 6px #BDAF8C;
}